Subject: Re: cygwinb19.dll question
From: [email-masked] (Christopher G. Faylor)

4 Nov 1998 02:16:33 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Philip Slaney <[email-masked]> wrote:
>Is there another address I can send this question to so that I might get
>an answer?  Or perhaps a telephone number so I can get this resolved?
>Thanks in advance for your help.

There is no way that I know of to integrate the cygwin environment into
Visual Studio.  It is possible to link the functions that go into building
the DLL into a library and link that into your program but this is not
something that is provided out-of-the-box.

>> From:	Philip Slaney 
>> Sent:	Tuesday, October 27, 1998 1:29 PM
>> To:	Gnu-Win32 (E-mail)
>> Subject:	cygwinb19.dll question
>> 
>> Hello,
>> 
>> I was given this e-mail address by Eric Christopher who responded to
>> me from [email-masked] and he told me you were the appropriate
>> folks to field my question:
>> 
>> What is currently in place to support the cygwinxxx.dll in the MS
>> Visual Studio environment?  My question is based on the need to find a
>> replacement/alternative to the Microsoft C runtime library since it
>> requires a large commitment of memory for each process using the
>> library.  If I can staticly link the functionality of your dll into
>> our program we would have an alternate C runtime library.  Is there
>> already an implementation available that I could link to?
>> 
>> I'm sure this subject has come up before, so I appreciate you taking
>> the time to respond to me, or forward the information, or point me in
>> the right direction to answer this question.
>> 
>> Sincerely,
>> Philip Slaney
-- 
[email-masked]
http://www.cygnus.com/